local a = audio_config.new(123456789, "testid")
a:caption("test")
assert(a:caption() == "test", "caption != test")
a:parseMode("Markdown")
assert(a:parseMode() == "Markdown", "parseMode != Markdown")
a:duration(123)
assert(a:duration() == 123, "duration != 123")
a:performer("Testy McTest")
assert(a:performer() == "Testy McTest", "performer != Testy McTest")
a:title("Testing Things")
assert(a:title() == "Testing Things", "title != Testing Things")
bot:send(a)